npm

Need private packages and team management tools?Check out npm Orgs. »

eslint-config-getresponse-base

2.1.0 • Public • Published

eslint-config-getresponse-base

npm version Build Status Dependencies peerDependencies Status License


This package contains all of our ESLint rules, including ECMAScript 6+. It requires eslint and eslint-plugin-import. If you use React, see eslint-config-getresponse.

  1. Install correct versions of each dependant package:

    npx install-peerdeps --dev eslint-config-getresponse-base
  2. Add "extends": "eslint-config-getresponse-base" to your ESLint config.

  3. If you're using babel be sure to use babel-eslint as your parser.

install

npm i eslint-config-getresponse-base

Downloadsweekly downloads

17

version

2.1.0

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
Report a vulnerability